var i=0;
var imagefiles=['a.jpg','b.jpg','c.jpg','d.jpg','e.jpg'];

window.setInterval(startSlider,3000);

function startSlider()
{
	document.getElementById("topimg").src="images/home/"+imagefiles[i];	
	i++;
	if(i>4)
	{
		i=0;
	}
}